<?php
/**
 * The template for displaying header
 */
$header_enable = g5plusRubyBuild()->options()->get_header_enable();
if ($header_enable !== 'on') return;
g5plusRubyBuild()->helper()->getTemplate('header/desktop');
g5plusRubyBuild()->helper()->getTemplate('header/mobile');


